QRCODE
How to use QRCODE to submit a payout in Colombia.
Retrieve recipient data from QRCODE.
Retrieve the recipient's data by using the API.
Submit a payout by QRCODE in Colombia.
POST https://sandbox.transfersmile.com/api/payout
This endpoint allows you to submit a payout by QRCODE in Colombia.
Headers
Content-Type*
string
application/json; charset=UTF-8
AppId*
string
Your App ID in payout platform
Authorization*
string
SHA256($sorted_params + $app_key)
Request Body
amount*
integer
Payout Amount.
- Min 1,000, Max 2,000,000 -
source_currency*
string
Merchant Account Currency - One of: USD, EUR, GBP -
arrival_currency*
string
Fixed value: COP
fee_bear*
string
All fees charge to merchant or beneficiary - One of: merchant, beneficiary -
account_type*
string
Beneficiary's account type - Fixed value: QRCODE -
account*
string
Beneficiary's QRCode - Max 600 -
custom_code*
string
Merchant Payout ID - Max. 50 chars -
notify_url*
string
Where Pagsmile will send notification to.
method*
string
Fixed value: QRCODE
additional_remark*
string
Descriptor on the user's bank bill - Max length: 40 -
country*
string
COL for Colombia
scan_id*
string
The scan_id is valid for 5 minutes after retrieval and can be used only once
Example
Last updated
Was this helpful?